TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinimalPolynomial ( elt-ord^num a, rng R ) -> elt-alg^pol

### Description

<shortdoc> The minimal polynomial of the order element a over its coefficient ring or R if given. </shortdoc>

### Examples

x_mo := MaximalOrder(X^2-5); MinimalPolynomial(PrimitiveElement(x_mo),Q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack